.boxFloxBtn {
  margin: 60px 0;
  padding: 30px 20px;
  background: #eeeeee;
}
.boxFloxBtn .btn {
  margin-top: 0;
}
.boxFloxBtn p.btn + *,
.btnGroup + * {
  margin: 10px 0 0 0;
}
.imgFloxCenter {
  display: flex;
  align-items: center;
  justify-content: center;
}

.mb-60 {
  margin-bottom: 60px;
}
.title {
  margin-bottom: 0;
}
.m-60 {
  margin: 60px 0;
}
.m-40 {
  margin: 40px 0;
}
.m-20 {
  margin: 20px 0;
}
.tableWrap table {
  width: 100%;
}
.tableWrap {
  margin-bottom: 20px;
}

#donation {
  display: none;
}